Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510614 - realtime: remove reference to rmem.so in Real Time Installation Guide
Summary: realtime: remove reference to rmem.so in Real Time Installation Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Realtime_Installation_Guide
Version: 7.5
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Jaroslav Klech
QA Contact: Jiri Kastner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-07 19:50 UTC by Clark Williams
Modified: 2019-03-06 01:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-05 16:26:30 UTC


Attachments (Terms of Use)

Description Clark Williams 2017-11-07 19:50:18 UTC
the RHEL-RT Installation guide has a section titled "Direct Memory Access with rmem.ko". This section should be removed since we no longer support the rmeme.so kernel module.

Comment 3 Jaroslav Klech 2018-06-05 16:07:16 UTC
The fixed version without a section titled "Direct Memory Access with rmem.ko" is here:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux_for_real_time/7/html/installation_guide/

Jaroslav


Note You need to log in before you can comment on or make changes to this bug.